FORUMS

Index Project For XDA Device Subforums

Another ambitious project from the collaborative efforts of Recognized Contributors and Forum … more

The Atlas of XDA

A few weeks ago, we asked you “How Does Your Location Affect Your Life As A Power User?”. In the days that … more

New Snapdragons: Some Context & Contrast

It hasn’t been a good year for Qualcomm so far. Every device featuring the Snapdragon 810 … more

Google To Launch Next Gen Android One On July 14

The first gen of Android One devices to be launched in India in September 2014 were … more

[REQ] Galaxy S5 mini launcher for Android 4.3

209 posts
Thanks Meter: 40
 
By dreadlord52, Senior Member on 30th August 2014, 08:33 PM
Post Reply Subscribe to Thread Email Thread
Can anyone make Launcher of S5 mini compatible with Android 4.3? Arsaw ported S5 launcher, so it can be possible, right?

Reasons of why S5 mini launcher is better for us?

-It designed for 720p screen. So, it uses less RAM than S5 launcher.

I switched to S5 mini weather widget from S5 weather widget, my RAM usage is better now.

-Latest Samsung launcher for 720p screen.

S5 mini weather widget is different from the S5 one. You can check it. S5 mini widget has min. max. temperature of day, S5 hasn't.
Last edited by dreadlord52; 28th September 2014 at 01:16 PM.
The Following User Says Thank You to dreadlord52 For This Useful Post: [ View ]
 
 
31st August 2014, 06:41 PM |#2  
dreadlord52's Avatar
OP Senior Member
Flag Istanbul
Thanks Meter: 40
 
More
Looks like there is no developers to answer. S III is old. I understand now.
The Following User Says Thank You to dreadlord52 For This Useful Post: [ View ]
26th September 2014, 11:50 AM |#3  
dreadlord52's Avatar
OP Senior Member
Flag Istanbul
Thanks Meter: 40
 
More
up up up
26th September 2014, 11:48 PM |#4  
LegendM's Avatar
Senior Member
Flag Ankara
Thanks Meter: 412
 
Donate to Me
More
Use kitkat version,there's no point of backport to 4.3
28th September 2014, 01:14 PM |#5  
dreadlord52's Avatar
OP Senior Member
Flag Istanbul
Thanks Meter: 40
 
More
Quote:
Originally Posted by LegendM

Use kitkat version,there's no point of backport to 4.3

why do you think that? I want to use 4.3 on my S3 because of 4.4.2 port is unstable and it's annoying. I think that someone can backport to 4.3 like S5 keyboard and S5 mini weather widget.
28th September 2014, 09:32 PM |#6  
LegendM's Avatar
Senior Member
Flag Ankara
Thanks Meter: 412
 
Donate to Me
More
Quote:
Originally Posted by dreadlord52

why do you think that? I want to use 4.3 on my S3 because of 4.4.2 port is unstable and it's annoying. I think that someone can backport to 4.3 like S5 keyboard and S5 mini weather widget.

Check out new port
29th September 2014, 08:19 PM |#7  
dreadlord52's Avatar
OP Senior Member
Flag Istanbul
Thanks Meter: 40
 
More
Quote:
Originally Posted by LegendM

Check out new port

I checked out it, still has many problems. It is faster, but not stable. Stock 4.3 is better for me. But I don't know what is better for you.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes